@charset "UTF-8";


/* ==================================================================

	style.css

================================================================== */

#mainCell #multilingual  p {
    text-align: left;
}

#multilingual .kimg {
	margin-bottom: 50px;
}
#multilingual .content_inner p {
	line-height: 2.4;
	text-align: left;
	font-size: 14px;
}
#multilingual .text_area {
	margin-bottom: 50px;
}
#multilingual .text_area p {
	margin-bottom: 1em;
}
#multilingual .two_colum {
	margin-bottom: 50px;
}
#multilingual .two_colum .left_img {
	display: inline-block;
	vertical-align: top;
	margin: 0 20px 0 0;
	width: 430px;
}
#multilingual .two_colum .right_text {
	display: inline-block;
	vertical-align: top;
	width: 500px;
}
#multilingual .two_colum .right_text .title,
#multilingual .two_colum .left_text .title {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}
#multilingual .two_colum.type02 .left_img {
	width: 250px;
}
#multilingual .two_colum.type02 .right_text {
	width: 670px;
}

#multilingual .two_colum.type02 .right_img {
	display: inline-block;
	vertical-align: top;
	width: 250px;
}
#multilingual .two_colum.type02 .left_text {
	display: inline-block;
	vertical-align: top;
	width: 670px;
	margin: 0 20px 0 0;
}

#multilingual .link_btn {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    border: 1px solid #DDD;
    margin-bottom: 50px;
}
#multilingual .link_btn a {
	display: block;
    padding: 10px 20px;
    text-align: center;
}
#multilingual .link_btn p {
	margin-bottom: 0;
}
#multilingual .link_btn a:hover {
    text-decoration: underline;
    color: #37778B;
}

